フォロー

マストドン用のAndroidアプリ もっと見る

@tateisu このエラー出てインストールできないですね
古いAndroidなのでバージョンの問題かも知れないんですけど
mstdn.maud.io/media/p6lVyWJpg_

@tateisu 4.4.2なのでたぶん原因それしかないですね
お手数おかけしました

マストドン用のAndroidアプリ もっと見る

マストドン用のAndroidアプリ もっと見る

ログインして会話に参加
juggler.jp Mastodon サービス

日本語で楽しめるMastodonサーバを提供しています。